<div class="module">Bearbeiter Deaktivieren</div>
<br/>
<?php
  if ($userId)
  {
      $query = "UPDATE admins SET password='101203_secvi_ZHUGX' WHERE userId = '$userId' LIMIT 1";
          $result = dbQuery($query) or
            error("Konnte Benutzer nicht deaktivieren: " . dbError());
?>
     <p>Der Benutzer <?=$login?> wurde erfolgreich deaktiviert.</p>
<?php
  }
